USE [master]
GO

IF NOT EXISTS(SELECT 1 FROM sys.databases WHERE [name] = 'Oasys')
BEGIN

CREATE DATABASE [Oasys] ON  PRIMARY 
( NAME = N'WixMaster', FILENAME = N'C:\DB\Oasys.mdf' , SIZE = 35200KB , MAXSIZE = UNLIMITED, FILEGROWTH = 1024KB ), 
( NAME = N'WixMaster1', FILENAME = N'C:\DB\Oasys_1.ndf' , SIZE = 14144KB , MAXSIZE = UNLIMITED, FILEGROWTH = 1024KB )
 LOG ON 
( NAME = N'WixMaster_log', FILENAME = N'C:\DB\Oasys_2.ldf' , SIZE = 1280KB , MAXSIZE = UNLIMITED, FILEGROWTH = 10%)

END
GO
